<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Imenik" compressed="true">
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html" navtitle="Osebe za predpisane klice"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html" navtitle="Urejanje oseb za predpisane klice"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_VIEW.html" navtitle="Omejitve klicev"/>
   <topicref FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html" navtitle="Shranjevanje informacij o osebah"/>
   <topicref FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html" navtitle="Imenik"/>
   <topicref FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html" navtitle="Urejanje imenika"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html" navtitle="Skupine v imeniku"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html" navtitle="Člani skupine"/>
   <topicref FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html" navtitle="Moje številke"/>
   <topicref FeatureID="-1" href="PHOB_HLP_NAME_LIST.html" navtitle="Imenik"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SETTINGS.html" navtitle="Nastavitve imenika"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html" navtitle="Podatki o osebi na kartici SIM"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_LIST.html" navtitle="Imenik na kartici SIM"/>
   <topicref FeatureID="-1" href="SDN_HLP_APP.html" navtitle="Številke storitev"/>
</topics>